.hide-micro {
    display: none
}

.text-right {
    text-align: right;
    margin-right: 100px;
}

.btn_red {
    text-align: center;
    cursor: pointer;
    padding: 6px 40px 9px;
    margin: 15px 0 10px;
    font-size: 18px;
    color: #fff;
    text-decoration: none;
    display: inline-block;
    background-color: #1c8e1c;
    background-image: linear-gradient(top,#50c250,#1c8e1c);
    text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
    line-height: normal;
    border: 1px solid;
    border-color: #37a937 #1c8e1c #067806;
    border-radius: 5px;
    box-shadow: inset 0 0 0 rgba(255,255,255,0.2);
    transition: .1s linear all
}

.btn_red.disabled {
    background-color: #949393;
    background-repeat: repeat-x;
    background-image: linear-gradient(top,#a7a6a6,#949393);
    border-color: #949393 #949393 #6b6b6b
}

.btn_red:hover {
    color: #fff;
    text-decoration: none;
    background-color: #3aac3a;
    background-image: linear-gradient(top,#40b140,#158215)
}

.btn_red:active {
    box-shadow: inset 0 2px 4px rgba(0,0,0,0.25),0 1px 2px rgba(0,0,0,0.05)
}

.btn_red.less_padding {
    padding: 4px 10px 5px
}

.btn_red.nomargin {
    margin: 0
}

.regionseo-recc {
    width: 296px;
    display: inline-block;
    height: 90px;
    background: url(/images/str-new2.png);
    margin: 0 0px 40px 0
}

.dotted,.color_box,.color_box_inline {
    text-decoration: none;
    border-bottom: 1px dotted
}

#region-seo {
    margin: 20px 0 10px;
    border-spacing: 0
}

#region-seo span.no {
    color: #D50100;
    font-weight: 700;
    font-size: 15px
}

#region-seo td {
    padding: 9px 10px
}

#region-seo thead td,#region-seo tbody td {
    padding-left: 10px;
    padding-right: 10px!important
}

#region-seo thead td.tdselect,#region-seo tbody td.tdselect {
    padding-left: 9px;
    padding-right: 9px!important
}

#region-seo thead td {
    font-weight: 700;
    height: 22px;
    text-align: center;
    font-size: 15px;
    vertical-align: middle;
    border-top: 1px solid transparent;
    border-bottom: 1px solid #dadada
}

#region-seo thead td.tdselect {
    border-top: 1px solid #bebebe;
    border-radius: 8px 8px 0 0
}

#region-seo tfoot td {
    padding: 0 10px;
    border-left: 1px solid transparent;
    border-right: 1px solid transparent
}

#region-seo.posting-table tfoot td .btn_red {
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 700;
    padding: 10px 0
}

#region-seo tfoot td .btn_red strong {
    font-size: 16px
}

#region-seo tfoot td.tdselect {
    border-bottom: 1px solid #bebebe;
    border-radius: 0 0 8px 8px
}

#region-seo tfoot td .btn_red {
    border: 3px solid #D4D4D4;
    border-radius: 8px;
    color: #fff;
    border: 3px solid #D4D4D4;
    background: #d2d2d2;
    background: linear-gradient(to top,#bbb,#d2d2d2);
    text-shadow: none;
    font-size: 13px;
    line-height: 1.3;
    padding: 12px 0 13px;
    width: 97%
}

#region-seo tfoot td.tdselect .btn_red {
    border: 3px solid #D4D4D4;
    border-radius: 8px;
    color: #fff;
    background: #f18916;
    background: linear-gradient(to top,#f18916,#f18916);
    text-shadow: 0 -1px 0 rgba(0,0,0,0.25)
}

#region-seo tfoot td.tdselect .btn_red:hover {
    background: #046bb5
}

#region-seo tbody tr td {
    border-bottom: 1px solid #dadada;
    text-align: center;
    min-height: 34px;
    vertical-align: middle;
    font-size: 14px;
    line-height: 1.3
}

#region-seo tbody tr td:first-child {
    text-align: left;
    line-height: 20px;
    padding-left: 25px
}

#region-seo tbody tr.td-title,#region-seo tbody tr.td-title td.tdselect {
    background-color: #e5e5e5;
    font-weight: 700
}

#region-seo tbody tr.td-title td {
    padding-top: 6px;
    padding-bottom: 5px
}

#region-seo tbody td img {
    margin: auto
}

#region-seo .tdselect {
    border-left: 1px solid #bebebe;
    border-right: 1px solid #bebebe;
    background-color: transparent
}

.posting-table .notselect {
    width: 50%
}

#region-seo .marker_mdash {
    margin-top: 6px;
    margin-bottom: 6px
}

#region-seo .marker_mdash li {
    margin-bottom: 6px;
    line-height: 1.3
}

.menu-xs {
    display: none
}

@media (max-width: 967px) {
    #region-seo tbody tr td,#region-seo tfoot tr td {
        font-size:13px
    }
}

@media (max-width: 850px) {
    #region-seo thead td {
        font-size:13px
    }

    #region-seo td:nth-child(2),#region-seo td:nth-child(3) {
        display: none
    }

    .menu-xs {
        display: block;
        list-style: none;
        margin: 5px 0;
        padding: 0
    }

    .menu-xs li {
        display: inline-block;
        list-style: none;
        margin: 3px 15px 3px 0;
        padding: 0;
        vertical-align: right
    }

    .menu-xs li.active,.tarif-compare {
        display: none
    }
}
